<style lang="less">
.SectionIntro {
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-areas: "text photo";
    gap: 2.5rem;

    h1 {
        margin: 1.5rem 0 2rem;
        line-height: 1.25;
    }

    &__photo {
        grid-area: photo;
        width: 620px;
        min-height: 700px;
        picture {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }

    &__text {
        grid-area: text;

        p {margin: 0}
        p + p {margin-top: 1.75rem}

        & > .button {
            display: block;
            margin: 3rem 1rem 0 auto;
            width: 260px;
        }
    }
}
</style>

<template>
<div class="SectionIntro">
    <div class="SectionIntro__photo">
        <photo src='img/photo0.jpg' width="1046" height="700" alt=""/>
    </div>

    <div class="SectionIntro__text">
        <h1>Longevity scientific resort</h1>

        <p>
            A&nbsp;network of&nbsp;uninhabited island hotels across the mild climate territories
            around the world with focus on&nbsp;longevity treatments &amp;&nbsp;clinical trials.
        </p>

        <p>
            We&nbsp;plan to&nbsp;deliver to&nbsp;our customers the latest longevity technologies
            &amp;&nbsp;treatments and offer participation in&nbsp;the breakthrough longevity clinical trials.
        </p>

        <a class="button" href="#">More</a>
    </div>
</div>
</template>